const mix = require('laravel-mix');

/*
 |--------------------------------------------------------------------------
 | Mix Asset Management
 |--------------------------------------------------------------------------
 |
 | Mix provides a clean, fluent API for defining some Webpack build steps
 | for your Laravel applications. By default, we are compiling the CSS
 | file for the application as well as bundling up all the JS files.
 |
 */

mix.scripts([
    'resources/assets/js/app.js',
    'resources/assets/js/app.min.js',
    'resources/assets/js/custom.js',
    'resources/assets/js/jquery-3.6.0.min.js',
    //'resources/assets/bootstrap/js/*.js',
    //'resources/assets/js/examples/pages/*.js',
    //'resources/assets/js/examples/*.js',
    //'resources/assets/js/examples/charts/*.js',
    'resources/assets/js/Toast.min.js',
], 'public/assets/js/app.js')

mix.styles([
    'resources/assets/css/app.css',
    'resources/assets/css/app.min.css',
    'resources/assets/bootstrap/css/*.css',
    'resources/assets/css/Toast.min.css',
    'resources/assets/css/custom.css'
],  'public/assets/css/app.min.css');

mix.copy(['resources/assets/media/images'
],  'public/assets/media/images');

